langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - estore
id: estore_breadcrumbs
theme: estore
region: header
weight: -9
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
